{
  "squadronMemberCollection": {
    "3000636": {
      "name": "Erhard Dorflinger",
      "serialNumber": 3000636,
      "rank": "Unteroffizier",
      "picName": "German120.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401003,
      "inactiveDate": "19181111"
    },
    "3000633": {
      "name": "Wendel Sauber",
      "serialNumber": 3000633,
      "rank": "Feldwebel",
      "picName": "German152.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401003,
      "inactiveDate": "19181111"
    },
    "3000632": {
      "name": "Adolf Haerig",
      "serialNumber": 3000632,
      "rank": "Feldwebel",
      "picName": "German182.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401003,
      "inactiveDate": "19181111"
    },
    "3000635": {
      "name": "Siegfried Hahn",
      "serialNumber": 3000635,
      "rank": "Unteroffizier",
      "picName": "German178.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 2,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401003,
      "inactiveDate": "19181111"
    },
    "3000634": {
      "name": "Philipp Krautheim",
      "serialNumber": 3000634,
      "rank": "Feldwebel",
      "picName": "German168.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401003,
      "inactiveDate": "19181111"
    },
    "3000629": {
      "name": "Till Weinreb",
      "serialNumber": 3000629,
      "rank": "Leutnant",
      "picName": "German110.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171026",
          "location": "Kemmel",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "port facility",
            "type": "port facility",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "Gotha G.V",
            "squadronName": "Boghol 3",
            "pilotSerialNumber": 3000629,
            "pilotName": "Leutnant Till Weinreb",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Estaires",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "railway facility",
            "type": "railway facility",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "Gotha G.V",
            "squadronName": "Boghol 3",
            "pilotSerialNumber": 3000629,
            "pilotName": "Leutnant Till Weinreb",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401003,
      "inactiveDate": "19181111"
    },
    "3000628": {
      "name": "Leonhard Kleber",
      "serialNumber": 3000628,
      "rank": "Leutnant",
      "picName": "German155.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 22,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171026",
          "location": "Estaires",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "industrial facility",
            "type": "industrial facility",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "Gotha G.V",
            "squadronName": "Boghol 3",
            "pilotSerialNumber": 3000628,
            "pilotName": "Leutnant Leonhard Kleber",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Beuvry",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "bridge",
            "type": "bridge",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "Gotha G.V",
            "squadronName": "Boghol 3",
            "pilotSerialNumber": 3000628,
            "pilotName": "Leutnant Leonhard Kleber",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401003,
      "inactiveDate": "19181111"
    },
    "3000631": {
      "name": "Norbert Schimmel",
      "serialNumber": 3000631,
      "rank": "Leutnant",
      "picName": "German109.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401003,
      "inactiveDate": "19181111"
    },
    "3000630": {
      "name": "Marius Lehmann",
      "serialNumber": 3000630,
      "rank": "Leutnant",
      "picName": "German079.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 29,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401003,
      "inactiveDate": "19181111"
    },
    "3000627": {
      "name": "Kristian Steiner",
      "serialNumber": 3000627,
      "rank": "Oberleutnant",
      "picName": "German127.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171023",
          "location": "Beuvry",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "industrial facility",
            "type": "industrial facility",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "Gotha G.V",
            "squadronName": "Boghol 3",
            "pilotSerialNumber": 3000627,
            "pilotName": "Oberleutnant Kristian Steiner",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Estaires",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "hangar",
            "type": "hangar",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "Gotha G.V",
            "squadronName": "Boghol 3",
            "pilotSerialNumber": 3000627,
            "pilotName": "Oberleutnant Kristian Steiner",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Mailly",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "railway facility",
            "type": "railway facility",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "Gotha G.V",
            "squadronName": "Boghol 3",
            "pilotSerialNumber": 3000627,
            "pilotName": "Oberleutnant Kristian Steiner",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401003,
      "inactiveDate": "19181111"
    },
    "3000626": {
      "name": "Sepp Rausch",
      "serialNumber": 3000626,
      "rank": "Kommandeur",
      "picName": "German186.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 60,
      "aggressiveness": 0,
      "aiSkillLevel": "ACE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19170920",
          "location": "Beuvry",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "industrial facility",
            "type": "industrial facility",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "Gotha G.V",
            "squadronName": "Boghol 3",
            "pilotSerialNumber": 3000626,
            "pilotName": "Kommandeur Sepp Rausch",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19170923",
          "location": "Mailly",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "industrial facility",
            "type": "industrial facility",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "Gotha G.V",
            "squadronName": "Boghol 3",
            "pilotSerialNumber": 3000626,
            "pilotName": "Kommandeur Sepp Rausch",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19170926",
          "location": "Ypres",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "airfield structure",
            "type": "airfield structure",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "Gotha G.V",
            "squadronName": "Boghol 3",
            "pilotSerialNumber": 3000626,
            "pilotName": "Kommandeur Sepp Rausch",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19170929",
          "location": "Beaucourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "industrial facility",
            "type": "industrial facility",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "Gotha G.V",
            "squadronName": "Boghol 3",
            "pilotSerialNumber": 3000626,
            "pilotName": "Kommandeur Sepp Rausch",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171002",
          "location": "Albert",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "industrial facility",
            "type": "industrial facility",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "Gotha G.V",
            "squadronName": "Boghol 3",
            "pilotSerialNumber": 3000626,
            "pilotName": "Kommandeur Sepp Rausch",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171005",
          "location": "Vlamertinge",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "bridge",
            "type": "bridge",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "Gotha G.V",
            "squadronName": "Boghol 3",
            "pilotSerialNumber": 3000626,
            "pilotName": "Kommandeur Sepp Rausch",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171008",
          "location": "Aubercourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "railway facility",
            "type": "railway facility",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "Gotha G.V",
            "squadronName": "Boghol 3",
            "pilotSerialNumber": 3000626,
            "pilotName": "Kommandeur Sepp Rausch",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171011",
          "location": "Warfusee",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "hangar",
            "type": "hangar",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "Gotha G.V",
            "squadronName": "Boghol 3",
            "pilotSerialNumber": 3000626,
            "pilotName": "Kommandeur Sepp Rausch",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171014",
          "location": "Warfusee",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "bridge",
            "type": "bridge",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "Gotha G.V",
            "squadronName": "Boghol 3",
            "pilotSerialNumber": 3000626,
            "pilotName": "Kommandeur Sepp Rausch",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171017",
          "location": "Bailleul",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "bridge",
            "type": "bridge",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "Gotha G.V",
            "squadronName": "Boghol 3",
            "pilotSerialNumber": 3000626,
            "pilotName": "Kommandeur Sepp Rausch",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Foncquevillers",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "airfield facility",
            "type": "airfield facility",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "Gotha G.V",
            "squadronName": "Boghol 3",
            "pilotSerialNumber": 3000626,
            "pilotName": "Kommandeur Sepp Rausch",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Arras",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "hangar",
            "type": "hangar",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "Gotha G.V",
            "squadronName": "Boghol 3",
            "pilotSerialNumber": 3000626,
            "pilotName": "Kommandeur Sepp Rausch",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Estaires",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "railway facility",
            "type": "railway facility",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "Gotha G.V",
            "squadronName": "Boghol 3",
            "pilotSerialNumber": 3000626,
            "pilotName": "Kommandeur Sepp Rausch",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Bully-les-Mines",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "industrial facility",
            "type": "industrial facility",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "Gotha G.V",
            "squadronName": "Boghol 3",
            "pilotSerialNumber": 3000626,
            "pilotName": "Kommandeur Sepp Rausch",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "iron_cross_1.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401003,
      "inactiveDate": "19181111"
    }
  }
}